import { defineStore } from 'pinia'



export const usePageStore = defineStore('pages',{
  state: () => ({ pages: [] as Array<any> }),
 
   actions: {
    getPages(){
      return this.pages

    },
    getPageByTitle (title: String) {
      return this.pages.find((page) => page.Title === title)
    },
    
   }
 })